Subject: Suggestions for new Pine versions

From: Petr Skoda <[email-masked]>
Date: Mon, 14 Nov 1994 14:16:36 +0100 (MET)

I have just several suggestions for pine improvement:

1. Option for invoking sendmail in verbose mode (like mail -v)
  I know the problems with various MTA, but this should be only for sendmail
  (in config option like verbose-mode-of-sendmail enable ?)
  In ^X (send message) would then be (after enabling of this option in 
  config) an query "send in verbose mode" - default NO
  
2. I read the news through very slow link to remote news server and I noticed
that after opening newsgroup the headers of news messages are displayed
very slowly one after another. After display of one page is the process
  again slow. But when I give several SPC (new page) keystrokes in
keyboard buffer, all headers are (after while) read into pine -- some
header cache I suppose. Then I can free and fast move between all headers
( I have tried more than 800 headers will fit into the cache). So the
suggestion is to read all news headers at once (by some special command -
like "batch read of news ? /default NO) - the number of messages read
could be limited by some config-option. BTW. why is the reading of news
headers so slow in opposite of each article, which take seconds for several
KB (the amount of transfered text is comparable) ? 

3. Some threaded - like option for news would be highly appreciated
 (I hope not just by me) I understand the sort by ordered subject command,
but I mean to hide the Re: to same subject and display only an number of 
Re:   - something like trn  

I apologize for bothering the pine staff by such silly wishes, but maybe
some could be usable for others too.
************************************************************************* 
*  Petr Skoda                         Tel   : (0204) 85201, l. 361      * 
*  Stelarni oddeleni                          (0204) 857361, 857136     *
*  Astronomicky ustav AVCR            Fax   : (02)   881611             *
*  251 65 Ondrejov                    e-mail: [email-masked]  *
*  Ceska republika                            [email-masked]     *
*************************************************************************